Buscar atendentes (CRM)
curl --request GET \
--url https://api.g1.datacrazy.io/api/v1/attendants/crm \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.g1.datacrazy.io/api/v1/attendants/crm"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.g1.datacrazy.io/api/v1/attendants/crm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 100,
"data": [
{
"userId": "t9kn9mqPakdGG535GQK3hod8wzM2",
"id": "6807e48c25ece34f9f1ba7dd",
"name": "Guilherme Betiati",
"email": "guilhermebetiati@hotmail.com",
"phone": "547991331190",
"image": "https://dc-qqqq1111pb.s3.amazonaws.com/profiles/koQGLa8p68fNZiiSmE1tec2LHtc2_2025-05-24T00%3A27%3A23.486Z"
}
]
}Atendentes (CRM)
Buscar atendentes (CRM)
GET
/
api
/
v1
/
attendants
/
crm
Buscar atendentes (CRM)
⌘I